.npe-element {
    font-family: 'gotham-book';
    line-height: 1.4;
    text-align: center;
}

.npe-element .share-section-outer {
    overflow: hidden;
}

.npe-element .share-section {
    box-sizing: border-box;
    padding: 20px 20px 50px 20px;
    margin: 0 auto;
}

.npe-element .share-section.no-top-space {
    padding-top: 0;
}

.npe-element .share-section.no-padding,
.npe-element .share-section.full-width {
    padding-left: 0;
    padding-right: 0;
}

.npe-element .share-section.full-width {
    width: auto !important;
}

.npe-element h2 {
    font-family: 'gotham-medium';
    font-weight: normal;
    font-size: 34px;
    text-align: center;
    margin: 20px 0 50px 0;
}

/*
*******************************************
************* GESCHÄFTSGEBIET *************
*******************************************
*/

.npe-element .share-area .map-img {
    width: 100%;
    max-width: 600px;
}

.npe-element .share-area .map {
    position: relative;
    height: 540px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.npe-element .share-area .map .pin-area {
    position: absolute;
    top: 103px;
    left: calc(50% - 153px);
    /* background-color: rgba(0, 0, 0, 0.3); */
    width: 402px;
    height: 405px;
}

.npe-element .share-area .map .pin-area .pin {
    position: absolute;
    width: 15%;
}

.npe-element .share-area .map .pin-area .pin img {
    /* position: absolute;
    left: -50%;
    top: -50%; */
    transform: translate(-50%, -50%);
    display: block;
    width: 100%;
}

.npe-element .share-section.no-padding h2,
.npe-element .share-section.full-width h2{
    padding-left: 20px;
    padding-right: 20px;
}

@media only screen and (max-width: 550px) {

    .npe-element .share-area .map {
        height: 400px;
    }

    .npe-element .share-area .map .pin-area {
        top: 77px;
        left: calc(50% - 115px);
        width: 300px;
        height: 300px;
    }

}

@media only screen and (min-width: 1750px) {

    .npe-element .share-area .map {
        height: 0;
        padding-bottom: 30.86%;
    }

    .npe-element .share-area .map .pin-area {
        top: 19%;
        left: 41.25%;
        width: 23%;
        height: 75%;
    }

}



@media only screen and (min-width: 768px) {

    .npe-element .share-section {
        width: 720px;
    }

    .npe-element h2 {
        margin-top: 30px;
        font-size: 42px;
    }

}



@media only screen and (min-width: 992px) {

    .npe-element .share-section {
        width: 940px;
    }

    .npe-element h2 {
        margin-top: 40px;
    }

}

@media only screen and (min-width: 1200px) {

    .npe-element .share-section.wide {
        width: 1170px;
    }

    .npe-element h2 {
        margin-top: 50px;
    }

}